## starjava-fits 0.1+2017.03.29

=== debian/changelog ===
starjava-fits (0.1+2017.03.29-1) unstable; urgency=low

  * Initial release. (Closes: #855790)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 20:28:59 +0200
