=== debian/control ===
Source: starjava-fits
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     libfits-java (>= 1.15.1),
                     starlink-array-java,
                     starlink-table-java,
                     starlink-util-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-fits.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-fits.git
Homepage: https://github.com/Starlink/starjava/tree/master/fits

Package: starlink-fits-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Classes for general FITS handling
 Classes for general FITS handling, including NDX, NDArray and
 StarTable implementations.
 .
 Some of these classes use the nom.tam.fits package (libfits-java) for
 low-level FITS access, though several of them do most of the handling
 in customised ways themselves for efficiency reasons.

Package: starlink-fits-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Classes for general FITS handling (javadoc)
 Classes for general FITS handling, including NDX, NDArray and
 StarTable implementations.
 .
 Some of these classes use the nom.tam.fits package (libfits-java) for
 low-level FITS access, though several of them do most of the handling
 in customised ways themselves for efficiency reasons.
 .
 This package contains the JavaDoc documentation of the package.
