## starjava-fits 0.1+2017.07.31

=== debian/changelog ===
starjava-fits (0.1+2017.07.31-1) unstable; urgency=low

  * New upstream version 0.1+2017.07.31
  * Set doc package to Multi-Arch: foreign
  * Push Standards-Version to 4.1.1 (no changes)
  * Set hierarch use in nom.tam.fits
  * Adjust libfits-java requirements

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 16:06:39 +0200
