=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     libfits-java (>= 1.15.1),
+                     libfits-java (>= 1.15.2~),
                      starlink-array-java,
                      starlink-table-java,
                      starlink-util-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-fits.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
@@ -30,6 +30,7 @@
 
 Package: starlink-fits-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
