=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
	ant test -Djava.awt.headless=true

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/fits starjava-fits ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-fits ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-fits/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`stat -c %y starjava-fits/src/main/uk/ac/starlink/fits/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	tar cf starjava-fits_$$VERSION+$$DATE.orig.tar starjava-fits ; \
	rm -rf starjava-fits ; \
	xz starjava-fits_$$VERSION+$$DATE.orig.tar
