## starjava-fits 0.1+2017.11.10

=== debian/changelog ===
starjava-fits (0.1+2017.11.10-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 0.1+2017.11.10. Rediff patches
  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11
  * Check DEB_BUILD_OPTIONS on  override_dh_auto_test
  * Temporarily disable nom.tam.fits unicode sanity test

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Apr 2018 16:45:36 +0200
