=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -12,9 +12,9 @@
                      starlink-array-java,
                      starlink-table-java,
                      starlink-util-java
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-fits.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-fits.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
 
 Package: starlink-fits-java
