## starjava-fits 0.1+2019.07.12

=== debian/changelog ===
starjava-fits (0.1+2019.07.12-1) unstable; urgency=medium

  * New upstream version 0.1+2019.07.12. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa
  * Fix min version for starjava-table

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 10:44:39 +0200
