=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
                      libfits-java (>= 1.15.2~),
                      starlink-array-java,
-                     starlink-table-java,
+                     starlink-table-java (>= 3.3.3~),
                      starlink-util-java
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
