## starjava-fits 0.1+2019.09.02

=== debian/changelog ===
starjava-fits (0.1+2019.09.02-1) unstable; urgency=low

  * New upstream version 0.1+2019.09.02
  * Push Standards-Version to 4.4.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Nov 2019 09:49:23 +0100
