=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      starlink-array-java,
                      starlink-table-java (>= 3.3.3~),
                      starlink-util-java
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
