## starjava-fits 0.1+2020.04.17

=== debian/changelog ===
starjava-fits (0.1+2020.04.17-1) unstable; urgency=low

  * New upstream version 0.1+2020.04.17
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 21 Jun 2020 16:01:25 +0200
