=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -12,14 +15,15 @@
                      starlink-array-java,
                      starlink-table-java (>= 3.3.3~),
                      starlink-util-java
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
 
 Package: starlink-fits-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Description: Classes for general FITS handling
  Classes for general FITS handling, including NDX, NDArray and
  StarTable implementations.
