## starjava-fits 0.1+2020.10.12

=== debian/changelog ===
starjava-fits (0.1+2020.10.12-1) unstable; urgency=medium

  * New upstream version 0.1+2020.10.12
  * Disable I10-format ASCII table columns test

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 09:46:19 +0100

starjava-fits (0.1+2020.08.07-1) unstable; urgency=low

  * New upstream version 0.1+2020.08.07. Rediff patches
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Aug 2020 09:21:10 +0200
