=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
+Rules-Requires-Root: no
 
 Package: starlink-fits-java
 Architecture: all
