## starjava-fits 0.1+2021.01.10

=== debian/changelog ===
starjava-fits (0.1+2021.01.10-2) unstable; urgency=medium

  * Add versioned dependencies for starlink-table and -util

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2021 22:15:04 +0100

starjava-fits (0.1+2021.01.10-1) unstable; urgency=medium

  * New upstream version 0.1+2021.01.10
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Add versionized build-deps for starlink-table and -util

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jan 2021 10:51:21 +0100
