=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      junit,
                      libfits-java (>= 1.15.2~),
                      starlink-array-java,
-                     starlink-table-java (>= 3.3.3~),
-                     starlink-util-java
-Standards-Version: 4.5.0
+                     starlink-table-java (>= 4~),
+                     starlink-util-java (>= 1.0+2021.01.10~)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
@@ -23,7 +23,9 @@
 
 Package: starlink-fits-java
 Architecture: all
-Depends: ${java:Depends},
+Depends: starlink-table-java (>= 4~),
+         starlink-util-java (>= 1.0+2021.01.10~),
+         ${java:Depends},
          ${misc:Depends}
 Description: Classes for general FITS handling
  Classes for general FITS handling, including NDX, NDArray and
