## starjava-fits 0.1+2021.09.03

=== debian/changelog ===
starjava-fits (0.1+2021.09.03-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 0.1+2021.09.03
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jan 2022 15:48:32 +0100
