=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     libfits-java (>= 1.15.2~),
+                     libfits-java,
                      starlink-array-java,
                      starlink-table-java (>= 4~),
                      starlink-util-java (>= 1.0+2021.01.10~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
