## starjava-fits 0.1+2022.04.12

=== debian/changelog ===
starjava-fits (0.1+2022.04.12-3) unstable; urgency=medium

  * Add breaks for incompatible starjava-fits package

 -- Ole Streicher <olebole@debian.org>  Mon, 02 May 2022 16:20:18 +0200

starjava-fits (0.1+2022.04.12-2) unstable; urgency=medium

  * Update starjava minversions in deps (Closes: #1010308)

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Apr 2022 17:45:13 +0200

starjava-fits (0.1+2022.04.12-1) unstable; urgency=medium

  * Temporarily add oldfits package to upstream tarball
  * New upstream version 0.1+2022.04.12
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2022 08:39:14 +0200
