=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                      junit,
                      libfits-java,
                      starlink-array-java,
-                     starlink-table-java (>= 4~),
-                     starlink-util-java (>= 1.0+2021.01.10~)
+                     starlink-table-java (>= 4.1~),
+                     starlink-util-java (>= 1.0+2022.04.01~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
@@ -23,10 +23,11 @@
 
 Package: starlink-fits-java
 Architecture: all
-Depends: starlink-table-java (>= 4~),
-         starlink-util-java (>= 1.0+2021.01.10~),
+Depends: starlink-table-java (>= 4.1~),
+         starlink-util-java (>= 1.0+2022.04.04~),
          ${java:Depends},
          ${misc:Depends}
+Breaks: starlink-votable-java (<< 2.0+2.0+2022.04.04~)
 Description: Classes for general FITS handling
  Classes for general FITS handling, including NDX, NDArray and
  StarTable implementations.
