## starjava-fits 0.1+2022.05.13

=== debian/changelog ===
starjava-fits (0.1+2022.05.13-1) unstable; urgency=medium

  * New upstream version 0.1+2022.05.13

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jun 2022 16:52:42 +0200

starjava-fits (0.1+2022.04.12-4) unstable; urgency=medium

  * Correct minversion in Breaks

 -- Ole Streicher <olebole@debian.org>  Tue, 03 May 2022 10:38:55 +0200
