## starjava-fits 0.1+2022.06.17

=== debian/changelog ===
starjava-fits (0.1+2022.06.17-1) unstable; urgency=medium

  * New upstream version 0.1+2022.06.17

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2022 12:07:39 +0200
