=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          starlink-util-java (>= 1.0+2022.04.04~),
          ${java:Depends},
          ${misc:Depends}
-Breaks: starlink-votable-java (<< 2.0+2.0+2022.04.04~)
+Breaks: starlink-votable-java (<< 2.0+2022.04.04~)
 Description: Classes for general FITS handling
  Classes for general FITS handling, including NDX, NDArray and
  StarTable implementations.
