## starjava-fits 0.1+2022.07.21

=== debian/changelog ===
starjava-fits (0.1+2022.07.21-1) unstable; urgency=medium

  * New upstream version 0.1+2022.07.21
  * Push minversion of starjava-table to 4.1.3
  * Push minversion of starjava-util to 1.0+2022.09.23
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 12:02:01 +0200
