=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      junit,
                      libfits-java,
                      starlink-array-java,
-                     starlink-table-java (>= 4.1~),
-                     starlink-util-java (>= 1.0+2022.04.01~)
-Standards-Version: 4.6.0
+                     starlink-table-java (>= 4.1.3~),
+                     starlink-util-java (>= 1.0+2022.09.23~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
@@ -23,8 +23,8 @@
 
 Package: starlink-fits-java
 Architecture: all
-Depends: starlink-table-java (>= 4.1~),
-         starlink-util-java (>= 1.0+2022.04.04~),
+Depends: starlink-table-java (>= 4.1.3~),
+         starlink-util-java (>= 1.0+2022.09.23~),
          ${java:Depends},
          ${misc:Depends}
 Breaks: starlink-votable-java (<< 2.0+2022.04.04~)
