## starjava-fits 0.1+2022.11.11

=== debian/changelog ===
starjava-fits (0.1+2022.11.11-1) unstable; urgency=medium

  * New upstream version 0.1+2022.11.11
  * Push Standards-Version to 4.6.2. No changes needed.
  * Update starjava-table build-dep minversion

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 09:25:51 +0200
