=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      junit,
                      libfits-java,
                      starlink-array-java,
-                     starlink-table-java (>= 4.1.3~),
+                     starlink-table-java (>= 4.1.4~),
                      starlink-util-java (>= 1.0+2022.09.23~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
