=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,10 @@
 
 get-orig-source:
 	svn export https://github.com/Starlink/starjava/trunk/fits starjava-fits ; \
+	svn export https://github.com/Starlink/starjava/trunk/oldfits starjava-oldfits ; \
+	mv starjava-oldfits/src/main/uk/ac/starlink/oldfits starjava-fits/src/main/uk/ac/starlink/ ; \
+	mv starjava-oldfits/src/testcases/uk/ac/starlink/oldfits starjava-fits/src/testcases/uk/ac/starlink/ ; \
+	rm -rf starjava-oldfits ; \
 	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-fits ; \
 	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-fits/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
 	DATE=`stat -c %y starjava-fits/src/main/uk/ac/starlink/fits/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
