## starjava-fits 0.1+2024.02.01

=== debian/changelog ===
starjava-fits (0.1+2024.02.01-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 0.1+2024.02.01
  * Rediff patches. Remove outdated TamfitsTest disabling
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2024 12:05:59 +0200
