=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      starlink-array-java,
                      starlink-table-java (>= 4.1.4~),
                      starlink-util-java (>= 1.0+2022.09.23~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
 Homepage: https://github.com/Starlink/starjava/tree/master/fits
