## starjava-fits 0.1+2024.08.05

=== debian/changelog ===
starjava-fits (0.1+2024.08.05-1) unstable; urgency=medium

  * New upstream version 0.1+2024.08.05
  * Rediff patches
  * Update minversion of starlink-util-java dependency

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 14:20:31 +0200
