=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libfits-java,
                      starlink-array-java,
                      starlink-table-java (>= 4.1.4~),
-                     starlink-util-java (>= 1.0+2022.09.23~)
+                     starlink-util-java (>= 1.0+2024.08.06~)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-fits
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-fits.git
@@ -24,7 +24,7 @@
 Package: starlink-fits-java
 Architecture: all
 Depends: starlink-table-java (>= 4.1.3~),
-         starlink-util-java (>= 1.0+2022.09.23~),
+         starlink-util-java (>= 1.0+2024.08.06~),
          ${java:Depends},
          ${misc:Depends}
 Breaks: starlink-votable-java (<< 2.0+2022.04.04~)
