=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ant test -Djava.awt.headless=true
endif

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add fits ; \
	git log -1 --format=%as fits/ | tr - . > ../starjava-date.txt
	mv starjava-repo/fits starjava-fits
	mv starjava-repo/LICENSE.txt starjava-fits
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-fits/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-fits_$$VERSION+$$DATE.orig.tar starjava-fits ; \
	rm -rf starjava-fits  starjava-date.txt ; \
	xz starjava-fits_$$VERSION+$$DATE.orig.tar
