## starjava-fits 0.1+2025.01.23

=== debian/changelog ===
starjava-fits (0.1+2025.01.23-1) unstable; urgency=medium

  * New upstream version 0.1+2025.01.23
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 15:40:41 +0100
